```toml
title = "Niveau 17.7"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/017.7.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/017.6.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/017.8.html"
```